Subject: Re: German Language Test - Kuber Sharma
From: Nikhil Mittal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 9 Mar 2020 14:59:29 +0530

Grammar and vocabulary very good.. written German 8 out of 10 I would say..

If can speak fluently would be a good candidate for Les Mills..

Thanks
Nikhil

On Mon, 9 Mar 2020, 2:47 pm HR Livesalesman, <[email-masked]> wrote:

>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? Wenn es darum geht, was eigentlich der
> Unterschied zwischen guter Kundendienst und prima Kundendienst ist, muss
> ich hier einige Punkte betonen. Wenn man uber guter Kundendienst spricht,
> kann man sich vorstellen, dass die Beziehung zwischen Kunden und Verkaufer
> solange geht, bis der Kunde endlich etwas kauft, Wahrend in prima
> Kundendienst geht die Beziehung lange, weil hier geben die Verkaufer Ihnen
> den Service auch nach dem Einkaufen.
> Ein Kunde erwartet Rabatt, Services, Qualitat, Merken usw von Prima
> Kundendienst, aber ein Kunde bekommt selten diese Dinge im guten
> Kundendienst.
> In Prima Kundendienst macht der Verkaufer sowohl einen positiven Eindruck
> auf den Kunden, als auch gewinnt der Verkaufer das Vertrauen von Kunden.
> Aber in nur gute Kundendienst, sieht der Verkaufer sehr serios ueber den
> Kunden, aber in der Wirklichkeit sind die Verkaufer mochten nur Geld
> verdienen und die Produkte verkaufen.
> Meiner Meinung nach vertrauen die Kunden in der heutigen Zeit mehr auf
> Prima Kundendienst, weil die Kunden wissen, was fur eine grosse Rolle
> Services nach dem Einkaufen im Leben spielt. Danke sehr.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. 1)
> Ich bin der richtige Kandidat, weil ich alle die Faehigkeiten habe , die
> fur diesen Job benotigt sind. Zum Beispiel habe ich von Max Mueller Bhavan
> C1 gemacht.
> 2) Ich kann die deutsche Sprache sehr gut beherrschen, nicht nur
> schriftlich, sondern auch muendlich.
> 3) Ich habe die Eigenschaften, z.B. Ehrlichkeit, Zielorientiert , Ich
> arbeite hart usw.
> 4) Fur mich steht fest, dass ich Ihnen alles zeigen kann, was Sie von dem
> Kandidat dieses Jobs erwarten.
> 5) Wenn ich dieser Job bekomme, werde ich hier flussig arbeiten.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to Guten Tag, Mein
> Kommentar bezieht sich auf das Thema, das fur mich auch eine sehr grosse
> Rolle spielt. Mein Thema heisst ,, Reisen nach Deutschland''. Ich will
> unbedingt nach Deutschland fliegen. Der Grund liegt darin, dass ich sehr
> viel von diesem Land schon gehort habe und aus diesem Grund habe ich viel
> Interesse an diesem Land. Deutschland liegt in Mitteleuropa. In Deutschland
> spricht fast alle Leute Deutsch. Eigentlich habe ich wegen dieses Wunsch
> auch Deutsch gelernt. Ich habe viel uber Berlin gehort, dass in Berlin es
> viele grosse Universitaten gibt.Ich will zuerst nach Berlin fahren, weil
> Berlin die Hauptstadt von Deutschland ist. In Berlin gibt es sehr viele
> Sehenswurdigkeiten,, die sehr schon sind. Ich habe viele Freunde, die in
> Berlin wohnen. Ich mochte sie treffen und Beer trinken. Dort essen die
> Leute oft nur Butterbrot und Suppe und trinken oft Beer , wenn sie feiern
> mochten. Dann werde ich nach Frankfurt fahren,wo meine Verwandten wohnen,
> also meine Grossmutter und Grossvater. Ich habe noch keine Chance bekommen,
> bis jetzt nach Deutschland zu fliegen. Ich habe von Freunden erfahren, dass
> in Deutschland die Leute sehr viel Beer trinken.Haha vielleicht. In
> Frankfurt gibt es verschiedene Kirchen, Universitaten,  Rathauser, usw. Ich
> will auch die Michel kirche besuchen, uber die habe ich in der Stufe A1
> gelesen. Man sagt, dass in Michel kirche es nach 423 Stufen eine Platform
> gibt, von wo man alles sehen kann. Wenn ich die Moglichkeit habe, in
> Deutschland zu studieren, werde ich unbedingt mit meiner Familie dort
> umziehen. Bis jetzt ist es nur leider ein Wusnch,aber ich bin sicher ,dass
> nach einegen Jahren ich Deutschland besichtigen werde.
> Im Max Mueller Bhavan bekommt einen Student jedes Jahr ein Stipendium, in
> Deutschland kostenlos eine Stufe von der deutschen Sprache zu machen. Ich
> habe einen Freund, der dieses Stipendium bekommen hat. Er wohnt jetzt in
> Munchen. Er sagt immer, dass in Munchen die Leute am Wochenende einen
> Ausflug machen. Das ist der Grund, warum ich die Kultur von Deutschland so
> viel mag. Die deutschen sind sehr orientiert und punktlich. Ausserdem kann
> ich mir vorstellen, dass ich im Jahr 2020 nach Berlin eine Reise machen
> werde.
> Bis jetzt bin ich nur nach Agra gereist, was in Indien liegt und dort habe
> ich Taj mahal gesehen. Die Erfahrung war sehr gut and super. Dort habe ich
> viele Auslander getroffen. Das Essen von Agra ist sehr anders und sehr
> lecker. Mit Taj mahal ist eine Geschichte von Shahjahan verbunden. Ich habe
> vor, im Juni mit den Freunden nach Goa fahren aber ich bin noch nicht
> sicher,ob ich diesen Wunsch verwirklichen kann. Ich habe viel Wanderlust,
> aber ich habe kein Geld, weil ich nie gearbeitet habe. Ich kenne einen
> Mann, der Reiseleiter ist. Er fliegt jedes Jahr zweimal nach Deutschland.
> So ein gutes Schicksal. Vielleicht werde ich auch so eine interessante
> Chance haben. Viel Gluck fur mich.
>
> Danke sehr.
>
>
>
>
>
>